=== debian/watch ===
version=2
ftp://ftp2.sf.net/pub/sourceforge/p/po/potracegui/ potracegui-([\d\.]*)\.tar\.gz	debian uupdate
