=== debian/control ===
Source: potracegui-trinity
Section: graphics
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Christoph Wegscheider <christoph.wegscheider@wegi.net>
Uploaders: Bartosz Fenski <fenio@debian.org>
Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
Standards-Version: 3.8.4

Package: potracegui-trinity
Architecture: any
Depends: ${shlibs:Depends}, potrace
Replaces: potracegui-trinity (<< 4:14.0.0~)
Breaks: potracegui-trinity (<< 4:14.0.0~)
Suggests: autotrace
Description: TDE frontend for potrace [Trinity]
 A TDE interface for the commandline tracing tools potrace and/or autotrace. It
 supports drag and drop as well as all image types recognized by TDE, which are
 a lot more than the 4 recognized by the potrace commandline tool. Loading of
 remote files (web, ftp, ...) is also supported.  
 .  
 Homepage: http://potracegui.sourceforge.net
