## potracegui-trinity 14.1.6~pre0

=== debian/changelog ===
potracegui-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for ced2d9744c3c15f97b9043a03390ec345a14544d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#potracegui

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
