## potracegui-trinity 14.1.6~pre1

=== debian/changelog ===
potracegui-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for d43502fd1d17bc8aab9a403d87b2fe97f618817f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#potracegui

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:37:19 +0100
