=== debian/changelog ===
potracegui-trinity (4:14.2.0~pre14-0raspbian11.0.0+6) raspbian-bullseye; urgency=low

  * Automated git build for 77a204e9a9b443f28770da1511db49f349c186e3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#potracegui

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
