## potracegui-trinity 14.2.0~pre15

=== debian/changelog ===
potracegui-trinity (4:14.2.0~pre15-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for e57d2f17697bfe69eb94321a1d8615e166fb5b42
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#potracegui

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:55:30 +0100
